
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "uHDR", "uHDR\uHDR.pyproj", "{49B3C98A-5ADB-4366-A42B-9182AE5030C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49B3C98A-5ADB-4366-A42B-9182AE5030C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49B3C98A-5ADB-4366-A42B-9182AE5030C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E56C746F-8D4A-439C-BDE5-50DD2B82F759}
	EndGlobalSection
EndGlobal
